<?php declare(strict_types=1);

namespace Test\Unit\Mapper;

use BitBadger\PDODocument\Mapper\CountMapper;
use PHPUnit\Framework\TestCase;

/**
 * Unit tests for the CountMapper class
 */
class CountMapperTest extends TestCase
{
    public function testMapSucceeds(): void
    {
        $this->assertEquals(5, (new CountMapper())->map([5, 8, 10]), 'Count not correct');
    }
}
